/*  ----------------------------------------------------------------------------
    * Filename:         typography.css
    * Description:      Sets up some sensible default typography
    * Version:          1.0 (2010-09-23)
    ------------------------------------------------------------------------- */

/*  ----------------------------------------------------------------------------
    1. Default font settings
----------------------------------------------------------------------------- */

body {
    font-style: normal; font-size: 12px; line-height: 18px;
}
body, input, select, textarea, th, td {
    font-family: Arial, Helvetica, sans-serif;
}

/*  ----------------------------------------------------------------------------
    2. Text elements
----------------------------------------------------------------------------- */

h1                  { font-size: 18px; line-height: 26px; }
h2                  { font-size: 17px; line-height: 25px; }
h3                  { font-size: 16px; line-height: 24px; }
h4                  { font-size: 15px; line-height: 23px; }
h5                  { font-size: 14px; line-height: 22px; }
h6                  { font-size: 13px; line-height: 21px; }
em, i               { }
p                   { }
small               { }
strong, b           { }


.text{color:#595959;}
.text-rouge{color:#a61c20;}
.text-italic{color:#595959; font-style: italic;}
.text-italic-rouge{color:#a61c20; font-style: italic;}
.text-bold{color:#595959; font-weight:bold;}
.text-bold-rouge{color:#a61c20; font-weight:bold;}

/*  ----------------------------------------------------------------------------
    3. Links
----------------------------------------------------------------------------- */

a:link, a:visited   { text-decoration: none; }
a:hover, a:active   { text-decoration: underline; }

a.mail{color:#a61c20 !important;text-decoration:underline}


/*  ----------------------------------------------------------------------------
    4. Lists
----------------------------------------------------------------------------- */
ul.pdf-list{
   line-height:15px;
   text-align:left;
   list-style-type: none;
   }
ul.pdf-list li{padding-left:15px; background:none;  }
ul.pdf-list1{
   line-height:15px;
   text-align:left;
   list-style-type: none;
   padding-left:15px;
   }
ul.pdf-list li{padding-left:15px; background:none;  }



/*  ----------------------------------------------------------------------------
    5. Tables
----------------------------------------------------------------------------- */

/*  ----------------------------------------------------------------------------
    6. Form elements
----------------------------------------------------------------------------- */
